const router = require('express').Router()
const armMasterRouter  = require('./arm-master')
const armOrdersRouter  = require('./arm-orders')
const orderRouter  = require('./order')


router.use('/arm', armMasterRouter)
router.use('/arm', armOrdersRouter)
router.use('/order', orderRouter)


module.exports = router
